<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="./Style/style.css" />
    <script src="./script/script.js" defer></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
        margin: 50px;
      }
      .button-wrapper {
        height: 300px;
        margin-top: 100px;
        display: flex;
        justify-content: center;
        align-items: center;
      }
      .slide-stop,
      .slide-start {
        outline: none;
        border-radius: 50%;
        width: 100px;
        height: 100px;
        margin-right: 30px;
      }
    </style>
  </head>
  <body>
    <section></section>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="image-to-show zero-opacity" />
      <img src="./img/2.jpg" alt="image of game" class="image-to-show zero-opacity" />
      <img src="./img/3.JPG" alt="image of game" class="image-to-show zero-opacity" />
      <img src="./img/4.png" alt="image of game" class="image-to-show zero-opacity" />
    </div>
    <div class="button-wrapper">
      <button class="slide-start">Start slideshow</button>
      <button class="slide-stop">Stop slideshow</button>
    </div>
  </body>
</html>
